Permalink
Browse files

Travis: Allow failure on php 5.3.3 because openssl is unavailable...…

….. so composer fails to be able to download stuff.
  • Loading branch information...
1 parent a4fb602 commit d3d1a6ed8f5a60d30e6d50a6ece0c9c88ae77ec0 @tchalvak tchalvak committed Jul 15, 2013
Showing with 1 addition and 1 deletion.
  1. +1 −1 .travis.yml
View
@@ -12,7 +12,7 @@ php:
matrix:
allow_failures:
- - php: 5.4
+ - php: 5.3.3 # Travis-ci doesn't support openssl in php 5.3.3
- php: 5.5
before_script:

0 comments on commit d3d1a6e

Please sign in to comment.